<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Name: Feedback SEH Section
Description: Sectie met opmerkingen vanuit de SEH
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520">
   <title>Feedback SEH Section</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]"
         id="d39e15911-false-d80796e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@classCode) = ('DOCSECT') or not(@classCode)">(FeedbackSEHSection): de waarde van classCode MOET 'DOCSECT' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(FeedbackSEHSection): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']) &gt;= 1">(FeedbackSEHSection): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']) &lt;= 1">(FeedbackSEHSection): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')]) &gt;= 1">(FeedbackSEHSection): element hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')]) &lt;= 1">(FeedbackSEHSection): element hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:text) &gt;= 1">(FeedbackSEHSection): element hl7:text is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:text) &lt;= 1">(FeedbackSEHSection): element hl7:text komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]) &lt;= 1">(FeedbackSEHSection): element hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]) &lt;= 1">(FeedbackSEHSection): element hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']"
         id="d39e15917-false-d80885e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FeedbackSEHSection): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.55.10.9015')">(FeedbackSEHSection): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.55.10.9015' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')]
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:code[(@code = '703852005' and @codeSystem = '2.16.840.1.113883.6.96')]"
         id="d39e15922-false-d80905e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@code) = ('703852005')">(FeedbackSEHSection): de waarde van code MOET '703852005' zijn. Gevonden: "<value-of select="@code"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="@displayName">(FeedbackSEHSection): attribute @displayName MOET aanwezig zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@codeSystem) = ('2.16.840.1.113883.6.96')">(FeedbackSEHSection): de waarde van codeSystem MOET '2.16.840.1.113883.6.96' zijn. Gevonden: "<value-of select="@codeSystem"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:text
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:text"
         id="d39e15937-false-d80932e0">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FeedbackSEHSection): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SD.TEXT" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(FeedbackSEHSection): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(FeedbackSEHSection): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]
Item: (MedischeToelichtingAct)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]
Item: (MedischeToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="string(@classCode) = ('ACT')">(MedischeToelichtingAct): de waarde van classCode MOET 'ACT' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="string(@moodCode) = ('EVN')">(MedischeToelichtingAct): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']) &gt;= 1">(MedischeToelichtingAct): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']) &lt;= 1">(MedischeToelichtingAct): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')]) &gt;= 1">(MedischeToelichtingAct): element hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')]) &lt;= 1">(MedischeToelichtingAct): element hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:text) &gt;= 1">(MedischeToelichtingAct): element hl7:text is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="count(hl7:text) &lt;= 1">(MedischeToelichtingAct): element hl7:text komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']
Item: (MedischeToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedischeToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.55.10.9016')">(MedischeToelichtingAct): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.55.10.9016' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')]
Item: (MedischeToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:code[(@code = '58741000146107' and @codeSystem = '2.16.840.1.113883.6.96')]">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedischeToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="string(@code) = ('58741000146107')">(MedischeToelichtingAct): de waarde van code MOET '58741000146107' zijn. Gevonden: "<value-of select="@code"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="@displayName">(MedischeToelichtingAct): attribute @displayName MOET aanwezig zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="string(@codeSystem) = ('2.16.840.1.113883.6.96')">(MedischeToelichtingAct): de waarde van codeSystem MOET '2.16.840.1.113883.6.96' zijn. Gevonden: "<value-of select="@codeSystem"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:text
Item: (MedischeToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:text">
      <extends rule="ED"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedischeToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ED" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9016
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:text/hl7:reference
Item: (MedischeToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9016']]/hl7:text/hl7:reference">
      <extends rule="URL"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9016-2019-10-15T141126.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='URL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedischeToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:URL" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9015
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]
Item: (FeedbackSEHSection)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(FeedbackSEHSection): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9015-2019-10-15T133520.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(FeedbackSEHSection): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]
Item: (CommunicatieToelichtingAct)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]
Item: (CommunicatieToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="string(@classCode) = ('ACT')">(CommunicatieToelichtingAct): de waarde van classCode MOET 'ACT' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="string(@moodCode) = ('EVN')">(CommunicatieToelichtingAct): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']) &gt;= 1">(CommunicatieToelichtingAct): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']) &lt;= 1">(CommunicatieToelichtingAct): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')]) &gt;= 1">(CommunicatieToelichtingAct): element hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')]) &lt;= 1">(CommunicatieToelichtingAct): element hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:text) &gt;= 1">(CommunicatieToelichtingAct): element hl7:text is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="count(hl7:text) &lt;= 1">(CommunicatieToelichtingAct): element hl7:text komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']
Item: (CommunicatieToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CommunicatieToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.55.10.9017')">(CommunicatieToelichtingAct): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.55.10.9017' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')]
Item: (CommunicatieToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:code[(@code = '445046002' and @codeSystem = '2.16.840.1.113883.6.96')]">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CommunicatieToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="string(@code) = ('445046002')">(CommunicatieToelichtingAct): de waarde van code MOET '445046002' zijn. Gevonden: "<value-of select="@code"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="@displayName">(CommunicatieToelichtingAct): attribute @displayName MOET aanwezig zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="string(@codeSystem) = ('2.16.840.1.113883.6.96')">(CommunicatieToelichtingAct): de waarde van codeSystem MOET '2.16.840.1.113883.6.96' zijn. Gevonden: "<value-of select="@codeSystem"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:text
Item: (CommunicatieToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:text">
      <extends rule="ED"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CommunicatieToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ED" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.55.10.9017
Context: //hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:text/hl7:reference
Item: (CommunicatieToelichtingAct)
-->
   <rule context="//hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9015']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.55.10.9017']]/hl7:text/hl7:reference">
      <extends rule="URL"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/acutezorg/acutezorg-html-20200417T130603/tmp-2.16.840.1.113883.2.4.3.11.60.55.10.9017-2019-10-15T142218.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='URL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CommunicatieToelichtingAct): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:URL" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
</pattern>
